@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     ElegantFusion Child
 Theme URI:      http://elegantthemes.com
 Description:    ElegantFusion Child Theme
 Author:         Emily Carpenter
 Author URI:     http://www.whizbangweb.com
 Template:       Fusion
 Version:        1.0.0
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* =START Letter background
-------------------------------------------------------------- */

.notepad {
    background: #f6f6f6;
    box-shadow: 0 1px 4px hsla(0,0%,0%,.25);
    margin: 50px auto;
    position: relative;
    width: 425px;
    background-image: -webkit-radial-gradient(#e6e6e6 21%, transparent 21%),
                      -webkit-radial-gradient(hsla(0,0%,0%,.25) 21%, transparent 26%),
                      -webkit-linear-gradient(top, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,0) 95%,
                                                   hsla(180,25%,50%,.1) 95%, hsla(180,25%,50%,.1) 100%);
    background-image: -moz-radial-gradient(#e6e6e6 21%, transparent 21%),
                      -moz-radial-gradient(#e6e6e6 10%, transparent 12%),
                      -moz-linear-gradient(top, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,0) 95%,
                                                   hsla(180,25%,50%,.1) 95%, hsla(180,25%,50%,.1) 100%);
    background-image: radial-gradient(#e6e6e6 21%, transparent 21%),
                      radial-gradient(#e6e6e6 10%, transparent 12%), 
                      linear-gradient(top, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,0) 95%,
                                                   hsla(180,25%,50%,.1) 95%, hsla(180,25%,50%,.1) 100%);
    background-position: 6px 6px, 6px 5px, 50% 18px;
    background-repeat: repeat-y, repeat-y, repeat;
    background-size: 48px 48px, 48px 48px, 24px 24px;
    padding: 48px 24px 24px 84px;
}
.notepad:after {
    border-left: 1px solid hsla(0,75%,50%,.2);
    border-right: 1px solid hsla(0,75%,50%,.2);
    bottom: 0;
    content: '';
    left: 58px;
    position: absolute;
    top: 0;
    width: 2px;
}
.notepad:before {
    bottom: 8px;
    border-radius: 4px;
    box-shadow: 0 10px 10px hsla(0,0%,0%,.25);
    content: '';
    height: 100px;
    max-width: 300px;
    position: absolute;
    right: 5px;
    width: 300px;
    z-index: -10; 
    -webkit-transform: rotate(2deg);    
       -moz-transform: rotate(2deg);   
        -ms-transform: rotate(2deg);   
         -o-transform: rotate(2deg);
            transform: rotate(2deg);
}

.notepad p {
    color: #333;
    font: 16px/24px serif;
    margin-bottom: .2em;
}


.notepad p:first-child:first-line {
    font-variant: small-caps;
}
}
ul {
    color: #333;
    font: italic 16px/24px serif;
    line-height: 24px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
}

/* =END Letter background
-------------------------------------------------------------- */

p {
margin-bottom: .1em;
}

.entry p {
padding-bottom: 1.1em;
}

/* =START Different header background images
-------------------------------------------------------------- */

.page-id-586 #top-area, .page-id-590 #top-area, .page-id-594 #top-area, .page-id-596, .page-id-598 #top-area, .page-id-600 #top-area, .page-id-603 #top-area, .page-id-605 #top-area, .page-id-607 #top-area {
background: url(https://normandyallies.org/normandy/wp-content/uploads/bg_fusion-mem.jpg); background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; background-size: cover;
}




#top-area, #footer-bottom { background-repeat: no-repeat; -moz-background-size: cover; -webkit-background-size: cover; background-size: cover; }

/* =END Different header background images
-------------------------------------------------------------- */

/* =START Main Menu font color and sub-menu font color
-------------------------------------------------------------- */

#top-menu a { color: #000; }

#top-menu ul.sub-menu a { color: #fff }


/* =END Main Menu font color and sub-menu font color
-------------------------------------------------------------- */

/* =START POETRY background
-------------------------------------------------------------- */

.poetry {
	font-family: 'serif';
	width: 500px;
	position: relative;
	margin: auto;
margin-bottom: 45px;
	padding: 15px 0;
	color: #212121;
	
	-webkit-border-bottom-left-radius: 20px 500px;
	-webkit-border-bottom-right-radius: 500px 30px;
	-webkit-border-top-right-radius: 5px 100px;
	
	-moz-border-radius-bottomleft: 20px 500px;
	-moz-border-radius-bottomright: 500px 30px;
	-moz-border-radius-topright: 5px 100px;	
	
	border-radius-bottomleft: 20px 500px;
	border-radius-bottomright: 500px 30px;
	border-radius-topright: 5px 100px;
	
	background: #fcf59b;
	background: 
		-webkit-gradient(
			linear,
			left top, left bottom,
			from(#81cbbc),
			color-stop(2%, #fcf59b)
		);
		
	background: 
		-moz-repeating-linear-gradient(
			top,
			#fcf59b,
			#fcf59b 38px,
			#81cbbc 40px
		);
		
	background: 
		repeating-linear-gradient(
			top,
			#fcf59b,
			#fcf59b 38px,
			#81cbbc 40px
		);		
		
	-webkit-background-size: 100% 40px;
	
	-webkit-box-shadow: 0 2px 10px 1px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 2px 10px 1px rgba(0,0,0,.2); 
	box-shadow: 0 2px 10px 1px rgba(0,0,0,.2); 
	
}

.poetry:before {
	content: ' ';
	background: url(tape.png) no-repeat;
	width: 129px;
	height: 38px;
	position: absolute;
	top: -15px;
	left: 40%;
	display: block;
}

.poetry p {
padding: 0 25px;
margin-bottom: 15px;
}

/* =END POETRY background
-------------------------------------------------------------- */

#content {padding-top:45px; padding-bottom:45px;}

/* =START Footer Menu 
-------------------------------------------------------------- */
.bottom-nav li a {
color: #000 !important;
text-decoration: none;
}

#footer-bottom {
color: #000;
padding: 55px 0 25px;
text-shadow: 0 0 0;}

p#copyright {
color: #000;
float: right;
margin-right: -50px;
   
}


/* =END Footer Menu 
-------------------------------------------------------------- */

/* =START Remove Thumbnail at top of posts
-------------------------------------------------------------- */

.entry-thumbnail {
display:none;
}

/* =END Remove Thumbnail at top of posts
-------------------------------------------------------------- */

/* =START H2 within posts
-------------------------------------------------------------- */

article > h2 {
font-size: 14px;
font-family: Arial, sans-serif;
margin: 0 0 10px 0 !important;
}

article > h2.title {
font-family:'LeagueGothicRegular',Arial,sans-serif;
}

/* =END H2 within posts
-------------------------------------------------------------- */

/* =START sup superior text
-------------------------------------------------------------- */
sup {
    bottom: 0.5em;
    font-size: 0.8em;
}

/* =END sup superior text
-------------------------------------------------------------- */

.wp-caption {
background-color:#ffffff;
border:none;
}

wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
font-size: 14px;
font-style:italic;
}

.mc4wp-form input[type="text"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="url"], .mc4wp-form input[type="date"], .mc4wp-form textarea, .mc4wp-form select {
height: 2.5em;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}

div#logos {
margin-bottom:20px;
padding-bottom:20px;
}

div#wwiidba {
font-weight: bold;
display: none !important;
text-align:center;
position:relative;
top:-25px;
}